<!DOCTYPE html>
<html>

<head>
  <title>The cat shelter</title>
  <link rel="stylesheet" href="my-css.css" />
  <script src="https://cdn.jsdelivr.net/npm/vue@2.6.14/dist/vue.js"></script>
</head>

<body>
  <header>
    <h1 id="title">The cat shelter</h1>
  </header>
  <div class="custom-form">
    <input placeholder="Name" type="text" id="name">
    <input placeholder="Breed" type="text" id="breed">
    <input placeholder="Image" type="text" id="img">
    <button onclick="parseInput()">Save</button>
  </div>
  <main id="app">
    <cat-card v-for="cat of catList" :img="cat.img" :breed="cat.breed" :name="cat.name">
    </cat-card>
  </main>
  <footer>Made by me :)</footer>
</body>

<script src="indexVue.js"></script>

</html>